<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>project</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico" /> 
        <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" >
        <link  href="fonts/stylesheet.css" rel="stylesheet">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="menu">
                        <ul>
                            <li class="drop_down"><a href="javascript:void(0)" class="active">המוצרים שלנו</a>
                                <ul class="dropdown_menu">
                                    <li><a href="javascript:void(0)">שליכט צבעוני</a></li>
                                    <li><a href="javascript:void(0)">צבעים</a></li>
                                    <li><a href="javascript:void(0)">אפקטים</a></li>
                                    <li><a href="javascript:void(0)" class="active">רצפות</a></li>
                                    <li><a href="javascript:void(0)">הגנות</a></li>
                                    <li><a href="javascript:void(0)">פריימרים</a></li>
                                    <li><a href="javascript:void(0)">שפכטל</a></li>
                                    <li><a href="javascript:void(0)">מוצרי תשתית</a></li>
                                    <li><a href="javascript:void(0)">ECO</a></li>
                                    <li><a href="javascript:void(0)">מוצרים נוספים</a></li>
                                    <li><a href="javascript:void(0)">FLEX-C-MENT</a></li>
                                </ul>
                            </li>
                            <li class="drop_down"><a href="javascript:void(0)">בתים ופרוייקטים</a>
                                <ul class="dropdown_menu">
                                    <li><a href="javascript:void(0)">שליכט צבעוני</a></li>
                                    <li><a href="javascript:void(0)">צבעים</a></li>
                                    <li><a href="javascript:void(0)">אפקטים</a></li>
                                    <li><a href="javascript:void(0)" class="active">רצפות</a></li>
                                    <li><a href="javascript:void(0)">הגנות</a></li>
                                    <li><a href="javascript:void(0)">פריימרים</a></li>
                                    <li><a href="javascript:void(0)">שפכטל</a></li>
                                    <li><a href="javascript:void(0)">מוצרי תשתית</a></li>
                                    <li><a href="javascript:void(0)">ECO</a></li>
                                    <li><a href="javascript:void(0)">מוצרים נוספים</a></li>
                                    <li><a href="javascript:void(0)">FLEX-C-MENT</a></li>
                                </ul>
                            </li>
                            <li><a href="javascript:void(0)">מניפת גוונים</a></li>
                            <li><a href="javascript:void(0)">אודות</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                        </ul>
                    </div>
                    <div class="logo">
                        <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a>
                    </div>
                    <div class="clear"></div>
                </div>       
            </header>
            <!---->
            <!--mouse scroll-->
            <div class="mouse-scroll">
                <a href="#offer-sec">
                    <div class="mouse"></div>
                </a>       
            </div>
            <div class="nadir-home-page">
                <span>&#x3c; home&nbsp;page&nbsp;</span>
                <a href="javascript:void(0)">
                    nadir
                </a>
            </div>
            <!--mouse scroll-->
            <div class="wrapper">
                <div class="slider">
                    <div class="right-img" style="background-image: url(images/site/after-banner.jpg);">     
                            <!--<img src="images/site/after-banner.jpg" alt="">-->
                    </div>
                    <div class="left-img bg" style="background-image: url(images/site/before-banner.jpg);">
                            <!--<img src="images/site/before-banner.jpg" alt="">-->
                            <i></i>
                    </div>       
                    <div class="slider-content">
                        <h2 class="animateblock">Nadir Floors</h2>
                        <h4 class="animateblock">קו מוצרים ייחודי בתחום הרצפות</h4>
                    </div>
                    <div class="clear"></div>
                </div>      
            </div>
            <!--catelog-->
            <div class="wrapper">
               <div class="catelog">
                    <a href="javascript:void(0)" >לקטלוג מוצרים המלא</a>
               </div>     
            </div>
            <!--line-->
            <div class="line catelog-line"></div>
            <!--line end-->         
            <div class="wrapper">
                <div class="offer" id="offer-sec">
                    <div class="title">
                        <h3>מה יש לנו להציע לך</h3>
                    </div>
                    <div class="section">
                            <div class="grid">
                                 <a href="javascript:void(0)" class="box  grid-item grid-sizer">
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-1.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color1"></div>
                                            </div>    
                                            <div class="box-content">
                                                <h2>שליכט צבעוני</h2>
                                                <h4>קו מוצרים ייחודי בתחום הרצפות</h4>
                                            </div>         
                                  </a>
                                  <a href="javascript:void(0)" class="box grid-item ">
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-2.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color2"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>רצפות</h2>
                                                <h4>קו מוצרים ייחודי בתחום הרצפות</h4>
                                            </div>       
                                  </a>  
                                  <a href="javascript:void(0)" class="box grid-item ">              
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-3.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color3"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>פריימרים</h2>
                                                <h4>מוצרים ייחודיים לקישור בין תשתיות שונות</h4>
                                            </div>           
                                  </a>
                                  <a href="javascript:void(0)" class="box grid-item ">
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-4.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color4"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>הגנות</h2>
                                                <h4>ציפויים המספקים איטם והגנה</h4>
                                            </div>           
                                  </a>
                                  <a href="javascript:void(0)" class="box grid-item ">
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-5.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color5"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>ECO</h2>
                                                <h4>מוצרים מבוססים על חומרים ידידותיים לסביבה</h4>
                                            </div>           
                                  </a>
                                  <a href="javascript:void(0)" class="box grid-item ">                 
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-6.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color6"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>FLEX C-MENT</h2>
                                                <h4>מוצרים מבוססים על חומרים ידידותיים לסביבה</h4>
                                            </div>           
                                  </a>    
                                  <a href="javascript:void(0)" class="box grid-item ">   
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-7.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color7"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>צבעים</h2>
                                                <h4>קו מוצרים ייחודי בתחום הרצפות</h4>
                                            </div>       
                                  </a>
                                  <a href="javascript:void(0)" class="box grid-item ">          
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-8.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color8"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>אפקטים</h2>
                                                <h4>קו מוצרים ייחודי בתחום הרצפות</h4>
                                            </div>           
                                  </a> 
                                  <a href="javascript:void(0)" class="box grid-item ">
                                            <div class="image mask_blog">
                                                <div class="hidden_sec">
                                                    <img src="images/site/box-9.jpg" alt="">
                                                </div>
                                                <div class="mask-anim color9"></div>
                                            </div>
                                            <div class="box-content">
                                                <h2>שפכטל</h2>
                                                <h4>סדרת מוצרים ייעודיים לחלקת קירות</h4>
                                            </div>           
                                 </a>                       
                                 <a href="javascript:void(0)" class="box grid-item ">
                                        <div class="image mask_blog">
                                            <div class="hidden_sec">
                                                <img src="images/site/box-10.jpg" alt="">
                                            </div>
                                            <div class="mask-anim color10"></div>
                                        </div>
                                        <div class="box-content">
                                            <h2>מוצרי תשתית</h2>
                                            <h4>הגנה ותמיכה לגמר דקורטיבי או צבע</h4>
                                        </div>           
                                </a>
                                <a href="javascript:void(0)" class="box grid-item ">
                                        <div class="image mask_blog">
                                            <div class="hidden_sec">
                                                <img src="images/site/box-11.jpg" alt="">
                                            </div>
                                            <div class="mask-anim color11"></div>
                                        </div>
                                        <div class="box-content">
                                            <h2>מוצרים נוספים</h2>
                                            <h4>קו מוצרים ייחודי בתחום הרצפות</h4>
                                        </div>           
                                </a>
                            </div>                       
                    </div>       
                </div>    
            </div>
            <!--line-->
            <div class="line offer-box"></div>
            <!--line end-->                
            <div class="location">
                <div class="wrapper">
                    <div class="title">
                        <h3>מה יש לנו להציע לך</h3>
                    </div>
                </div>
                <div class="myproject">
                        <div class="fullbox">
                             <a href="javascript:void(0)">
                                   <img src="images/site/my-project-1.jpg" alt="">  
                                    <div class="top-icon">
                                        <img src="images/site/location-icon.png" alt="">
                                        <h5>הרצליה</h5>
                                    </div>
                                    <div class="hide-content">
                                        <img src="images/site/on-hover-icon.png" alt="">
                                        <p>וילה מעוצבת בהרצליה פיתוח. שימוש נרחב במוצרי נדיר מבפנים ומבחוץ</p>
                                        <h5>הרצליה</h5>
                                    </div>
                             </a>
                         </div> 
                         <div class="fullbox middle-fullbox">
                             <a href="javascript:void(0)" >
                                   <img src="images/site/my-project-2.jpg" alt="">
                                    <div class="top-icon">
                                        <img src="images/site/location-icon.png" alt="">
                                        <h5>הרצליה</h5>
                                    </div>
                                    <div class="hide-content">
                                        <img src="images/site/on-hover-icon.png" alt="">
                                        <p>וילה מעוצבת בהרצליה פיתוח. שימוש נרחב במוצרי נדיר מבפנים ומבחוץ</p>
                                        <h5>הרצליה</h5>
                                    </div>
                             </a>
                             <div class="offer-img">
                                  <a href="javascript:void(0)"><img src="images/site/offer-two.jpg" alt=""></a>
                                  <a href="javascript:void(0)"><img src="images/site/offer-first.jpg" alt=""></a>
                             </div>
                          </div> 
                          <div class="fullbox">                     
                              <a href="javascript:void(0)">              
                                   <img src="images/site/my-project-3.jpg" alt="">
                                    <div class="top-icon">
                                        <img src="images/site/location-icon.png" alt="">
                                        <h5>הרצליה</h5>
                                    </div>
                                    <div class="hide-content">
                                        <img src="images/site/on-hover-icon.png" alt="">
                                        <p>וילה מעוצבת בהרצליה פיתוח. שימוש נרחב במוצרי נדיר מבפנים ומבחוץ</p>
                                        <h5>הרצליה</h5>
                                    </div>
                              </a> 
                          </div>        
                    <div class="clear"></div>
                </div>
                <div class="all-project">
                     <div class="wrapper">
                        <div class="right-section">
                            <p>מאות פרוייקטים שלנו ברחבי הארץ ובעולם מוכיחים שאיכות ואמינות וכוליי מאות פרוייקטים שלנו ברחבי הארץ ובעולם מוכיחים שאיכות ואמינות וכוליי מאות פרוייקטים שלנו ברחבי הארץ ובעולם מוכיחים שאיכות ואמינות וכוליי מאות פרוייקטים שלנו ברחבי הארץ ובעולם מוכיחים שאיכות ואמינות וכוליי </p>
                        </div>
                        <div class="left-section">
                            <a href="javascript:void(0)">לכל הפרוייקטים</a>
                        </div>
                        <div class="clear"></div>
                    </div>       
                </div>
            </div> 
            <!--line-->
            <div class="line location-line"></div>
            <!--line end-->   
            <div class="touch-color">
                <div class="wrapper">
                    <div class="title">
                        <h3>לגעת בצבעים שלנו</h3>
                    </div>
                    <div class="responsive-slider">
                        <div class="slider-content">
                            <h6>למניפת</h6>
                            <h6>הצבעים</h6>
                            <h6>המלאה</h6>
                        </div>
                        <ul class="rslides">
                              <li>
                                  <img src="images/site/r-slider.jpg" alt="">
                                  <p>כשמדוב ר בלבחור גוונים מדוייקים צריך לדעת על מה הלב שלנו ממליץ וכוליי ואז וכוליי</p>
                              </li>
                            <!--  <li>
                                  <img src="images/site/r-slider.jpg" alt="">
                                  <p>כשמדוב ר בלבחור גוונים מדוייקים צריך לדעת על מה הלב שלנו ממליץ וכוליי ואז וכוליי</p>
                              </li>  -->      
                        </ul>
                    </div>                           
                </div>    
            </div>
            <!--line-->
            <div class="line color-line"></div>
            <!--line end-->  
            <div class="contact">
                <div class="wrapper">
                    <div class="title">
                        <h3>בוא נכיר</h3>
                    </div>
                    <div class="contact-left">
                        <div class="address">   
                            <h5><strong>נדיר</strong> תעשיות צבע</h5>
                            <p>אזור התעשיה פרדס חנה ת.ד. 1285, 37000</p>
                            <p>טל' &nbsp;:&nbsp;<label>1-700-552-700 &nbsp;&nbsp;&nbsp; 04-6271003</label></p>
                            <p>פקס : 04-6273668</p>
                            <p>אי-מייל: <a href="javascript:void(0)">nadir@nadir.co.il</a></p>
                        </div> 
                        <div class="input-form">
                            <form action="">
                                <input type="text" placeholder="שם מלא">
                                <input type="email" placeholder="אי-מייל">
                                <textarea  id="textarea"  placeholder="מתעניין ב..."></textarea>
                                <input type="submit" class="submit" value=">  שלח">
                            </form> 
                            <div class="clear"></div>      
                        </div>   
                    </div>
                    <div class="contact-right">
                        <div class="map_1" id="map" style="width:100%;height:346px;"></div>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
            <!--line-->
            <div class="line contact-line"></div>
            <!--line end-->                                                                              
            <div class="push"><!-- --></div>
        </div>    
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <h2>רוצים להשאר מעודכנים?</h2>
                <p>שילחו לנו את כתובת המייל שלכם ותקבלו עידכונים על טרנדים,חידושים, <br>עיצובים הטבות ועוד כל מיני דברים צבעוניים במיוחד מאיתנו.</p>
                <form action="">
                    <input type="email" placeholder="אי-מייל">
                    <input type="submit" value="שלח" class="submit">
                </form>
                <div class="footer-link">
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/you-tube.jpg" alt="">
                        <img src="images/site/you-tube-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/in.jpg" alt="">
                        <img src="images/site/in-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/p.jpg" alt="">
                        <img src="images/site/p-hover.jpg" alt="">
                    </a>
                    <a href="jaavscript:void(0)" class="social">
                        <img src="images/site/fb.jpg" alt="">
                        <img src="images/site/fb-hover.jpg" alt="">
                    </a>
                </div>
                <div class="sub-footer">
                        <div class="footer-menu">
                            <ul>
                                    <li><a href="javascript:void(0)">שליכט צבעוני</a></li>
                                    <li><a href="javascript:void(0)">צבעים</a></li>
                                    <li><a href="javascript:void(0)">אפקטים</a></li>
                                    <li><a href="javascript:void(0)">רצפות</a></li>
                                    <li><a href="javascript:void(0)">הגנות</a></li>
                                    <li><a href="javascript:void(0)">פריימרים</a></li>
                                    <li><a href="javascript:void(0)">שפכטל</a></li>
                                    <li><a href="javascript:void(0)">מוצרי תשתית</a></li>
                                    <li><a href="javascript:void(0)">ECO</a></li>
                                    <li><a href="javascript:void(0)">מוצרים נוספים</a></li>
                                    <li><a href="javascript:void(0)">FLEX-C-MENT</a></li>
                            </ul>
                       </div>
                       <div class="footer-menu">
                            <ul>
                                    <li><a href="javascript:void(0)">המוצרים שלנו</a></li>
                                    <li><a href="javascript:void(0)">בתים ופרוייקטים</a></li>
                                    <li><a href="javascript:void(0)">מניפת גוונים</a></li>
                                    <li><a href="javascript:void(0)">אודות</a></li>
                                    <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                       </div>
                       <div class="footer-contact">
                                     <h4>טלפון:</h4>
                                     <a href="tel:">1-700-552-700</a>
                                     <a href="tel:">04-6271003</a>

                                     <h4>פקס:</h4>
                                     <p>04-6271003</p>

                                     <h4>אי-מייל:</h4>
                                     <a href="javascript:void(0)">nadir@nadir.co.il</a>

                                     <h4>כתובת:</h4>
                                     <p>אזור התעשיה פרדס  חנה ת.ד.  1285, 37000</p>
                       </div>
                       <div class="clear"></div>
                   </div>
            </div>
        </footer>
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
        <script src="js/script.js"></script>
        <script src="js/responsiveslides.js"></script>
        <script src="js/masonry.pkgd.js"></script>
        <script>
             /* masonary */
            
                $('.grid').masonry({
                    itemSelector: '.grid-item',
                    columnWidth: '.grid-item',
                    gutter: 10,
                    percentPosition: true,
                    fitWidth: true,
                    originLeft: false
                });
            
            /* responsive slider */
            $(".rslides").responsiveSlides({    
                 auto: true,
                 pager: true, 
                 smartspeed:100,
            });
            /* map */
                    function initMap() {
                        var uluru = {lat:40.7127837, lng: -74.00594130000002};
                        var map = new google.maps.Map(document.getElementById('map'), {
                            zoom: 16,
                            center: uluru
                        });
                        var marker = new google.maps.Marker({
                            position: uluru,
                            map: map,
                           /* icon:'images/site/map_icon.png'*/
                        });
                    }
        </script>
          <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCkzrGL9oGhzw_4I20K7y8Syq8N-xWN1lI&callback=initMap" type="text/javascript"></script>
    </body>
</html>
